package org.dromara.common.platform;

import cn.dev33.satoken.context.SaHolder;

public class PlatformUtils {

    public static Integer getId(){
        String header= SaHolder.getRequest().getHeader(PlatformConstants.PLAFORM_HEADER);
        return Platform.getIdByCode(header);
    }

}
